uuid: b09a7d50-3a77-4532-99e3-c0b26d784d18
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_title
    - paragraphs.paragraphs_type.list_all_contents_container
id: paragraph.list_all_contents_container.field_title
field_name: field_title
entity_type: paragraph
bundle: list_all_contents_container
label: Title
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
